#terms h2 {
  color: #303030 !important;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 32px;
}

.link {
  font-weight: 700;
  text-decoration: none;
  color: #2c31c9;
  min-width: 235px;
  display: flex;
  align-items: center;
  margin-top: 32px;
}

.link img {
  margin-left: 4px;
  size: 12px;
}

.link:hover {
  color: #0a0e80;
}
